body {
	background-color: #c8c8c8;
	margin: 0px;
	padding: 0px;
}
.limite {
	display: table;
	height: 100%;
	width: 855px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/bg.jpg);
	background-repeat: repeat;
}
.topo {
	float: left;
	width: 853px;
	margin: 15px;
}
.menu_esquerda {
	float: left;
	width: 306px;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #003399;
	border-bottom-color: #003399;
	padding-top: 5px;
	padding-bottom: 4px;
	margin-top: 50px;
}
.menu_esquerda a {
	font-size: 13px;
	color: #000;
	text-decoration: none;
	margin-left: 20px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
}
.menu_esquerda a:hover {
	color: #003399;
	text-decoration: underline;
	
}
.logo {
	float: left;
	width: 187px;
}
.menu_direita {
	float: right;
	width: 359px;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #003399;
	border-bottom-color: #003399;
	margin-top: 50px;
	padding-top: 5px;
	padding-bottom: 4px;
}
.menu_direita a {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	margin-left: 15px;
}
.menu_direita a:hover {
	color: #003399;
	text-decoration: underline;
	
}
.banner {
	float: left;
	width: 853px;
	margin-left: 15px;
}
.conteudo {
	float: left;
	width: 853px;
	padding: 15px;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #000;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #003399;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color: #000;
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
.esquerda {
	float: left;
	width: 490px;
	margin-top: 15px;
}
.app {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
.atuacao {
	float: left;
	width: 490px;
	margin-top: 15px;
	min-height: 100px;
}
ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	list-style-image: url(img/bullet.png);
}
.direita {
	float: right;
	width: 320px;
	height: 260px;
	margin-top: 15px;
}
.restrita {
	float: right;
	width: 320px;
	margin-top: 19px;
}
.rodape {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	width: 100%;
	height: 50px;
	margin: 15px;
}
.footer_esquerda {
	float: left;
	text-decoration: none;
	width: 350px;
}
.footer_direita {
	float: right;
	width: 250px;
}
.bv {
	float: left;
	width: 853px;
}
.limite_rodape {
	display: table;
	height: 100%;
	width: 855px;
	margin-right: auto;
	margin-left: auto;
}
small a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
table a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: ##003399;
	text-decoration: none;
}
table a:hover {
	text-decoration: underline;
	color: #003399;	
}
.esquerda_contato {
	float: left;
	width: 300px;
	margin-top: 15px;
}
.direita_contato {
	float: right;
	width: 500px;
	height: 260px;
	margin-top: 15px;
}
.input_newsletter {
	-moz-border-radius: 4px; /* Para Firefox */
	-webkit-border-radius: 4px; /*Para Safari e Chrome */
	border-radius: 4px; /* Para Opera 10.5+*/
	outline:none;
	padding: 4px;
	margin-bottom: 2px;
	margin-top: 0px;
	width: 210px;
	border: 1px solid #D0D0D0;
	margin-right: 5px;
	font-family: arial;
	font-size: 12px;
	color: #000;
}
.input_mail {
	-moz-border-radius: 4px; /* Para Firefox */
	-webkit-border-radius: 4px; /*Para Safari e Chrome */
	border-radius: 4px; /* Para Opera 10.5+*/
	outline:none;
	padding: 4px;
	margin-bottom: 2px;
	margin-top: 0px;
	width: 435px;
	border: 1px solid #D0D0D0;
	margin-right: 5px;
	font-family: arial;
	font-size: 12px;
	color: #000;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003399;
}
